## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <attList>

`<attList>` | contains documentation for all the attributes associated with this element, as a series of `<attDef>` elements.
Attributes | Global attributes only

Example

    <attList>
       <attDef> <!-- ... --> </attDef>
       <attDef> <!-- ... --> </attDef>
    </attList>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | contains a series of `<attDef>` elements only
May contain | attDef
May occur within |

Declaration

    <!ELEMENT attList %om.RO; (attDef*)>
    <!ATTLIST attList
          %a.global;>

See further | 27.1 The TagDoc Documentation Element; 27.2 Element Classes

Up: 35 Elements